TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Remove ( list L, elt-ord^rat pos ) -> list

### Optional Arguments

Fail | any |  | Determines what to return in case of failure.

### Description

<shortdoc> Return the list derived from removing the element at position `pos' from `L'.
Note: `pos' must not exceed the scope of `L'.
Note: This function returns the list created by the removal but does not affect `L'. </shortdoc>

### Examples

L:=[1,,3,4]; Remove(L,3); L;

### See also

Remove_ ( list, elt-ord^rat )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack